body{padding:0;margin:0;background:url(/im/bg.jpg) #444;}
/*
body{padding:0;margin:0;background:url(/im/bg.jpg) #444;}
*/
.bn, .bn-tp, .bn-tp2{text-align:center;}
.bn{padding:5px 0;}
.bn2m{margin:auto;border:0;}
.bn2m td{border:0;}

.bn2{margin:5px 4px 0 0;float:left;}
.bn2 {width:336px;overflow:hidden;}
.bn2 img, .bn-tp2 img, .bn img{margin:0;}

.bn-tp{padding:1px;}
.bn-tp2{width:490px;float:right;padding:4px 5px 0 0;}
.bn-tp div{display:block;padding:0 5px 5px;}
.bn-tp img{margin:0 5px 5px;}
.cl2{height:10px;}
.tp3{width:960px;margin:auto;background:url(/im/tp3.jpg) repeat-x #FFF;}
.tp3 div{background:url(/im/tp3l.jpg) no-repeat;}
.tp3 div div{height:9px;background:url(/im/tp3r.jpg) 100% 0 no-repeat;font-size:1px;}
.bn-tp table{width:944px;}
.bn-tp table td{text-align:center;border:0;padding:0;}

.vzr{display:block;float:left;background:#e3f2c9;border:1px solid #b4d972;color:#000!important;font-size:22px!important;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;padding:1px 3px;margin:4px 0 0 40px;}

.main{width:944px;margin:auto;background:#FFF;border-left:1px solid #B4B4B4;border-right:1px solid #B4B4B4;padding:4px 9px 60px 5px;}
.main .text{width:700px;padding:0;float:left;overflow:visible;line-height:18px;text-align:justify;}
.main .text2{padding:10px 10px 10px 10px;}
.main .text .center{text-align:center;}
.main .text .bl, .main .text .bl1, .main .text .bl2, .main .text .bl3{width:226px;float:left;margin:5px 3px 0;text-align:left;font-size:12px;}
.main .text2 h2{font-size:23px!important;margin:3px 0 5px 0!important;}

.main .bl-r{margin:15px;text-align:left;font-size:12px;}
.main .text2  .bl-r{margin:15px 0;}
.main .bl-r .bl-rubric{width:100%;}
.main .bl-r .bl-rubric td{padding:1px;padding-left:10px;border-right:0;border-bottom:1px dashed #DDD;}

.main .text  .bl-next{text-align:center;padding:10px;border-left:1px solid #CBCBCB;border-right:1px solid #CBCBCB;}
.main .text  .bl-next a{color:#969696;padding-left:22px;}

.main .col{width:240px;float:right;overflow:visible;font-size:12px;}

.path{padding:7px 0 10px 0;}
.path, .path a{color:#a5a5a5;}
.path h1{margin:0;padding:0;font-size:23px;font-weight:bold;}

.srch {height:50px;background:url(/im/srchl.jpg) no-repeat;padding-left:7px;margin:0 0 10px;}
.srch form{height:50px;background:url(/im/srchr.jpg) 100% 0 no-repeat;padding-right:7px;}
.srch div{height:34px;float:left;}
.srch .i1, .srch .i2{background:#E6E7E8;border-top:1px solid #CECECE;border-bottom:1px solid #CECECE;}
.srch .i1{padding:14px 0 0 7px;}
.srch .i2{padding:14px 7px 0 0;}
.srch .i1 input {width:189px;height:18px;border-top:1px solid #CECECE;border-bottom:1px solid #CECECE;border-left:1px solid #CECECE;}
.srch .i2 input {margin:0;cursor:pointer;}
.srch img{margin:0;cursor:pointer;}

.bl{margin-top:10px;}
.bl-ttl div div{padding-left:12px;color:#000;}
.bl-ttl span{display:block;font-size:14px;font-weight:bold;padding:5px 5px 6px 22px;line-height:18px;} /* cursor:move; */
.bl-ttl dd{position:absolute;width:90px;height:44px;top:-12px;right:0px;line-height:12px;font:bold 9px Verdana;text-align:right;}

.bl, .bl-r{background:url(/im/bl-bg.jpg) 0 100% repeat-x;}
#bl-calen, .bl-icq, .bl-rubric, .bl-main{line-height:18px;overflow:visible;}
.bl .bl-main{height:190px;}
.bl1 .bl-main{padding:3px 3px 10px 3px;}
.bl1 .bl-main span{display:block;padding:0 10px;}
.bl .bl-main, .bl2 .bl-main, .bl3 .bl-main{padding:10px;}
.bl-bt div{height:6px;}
.bl-main strong{padding-right:5px;color:#F00;}
.bl-main  div{padding-bottom:15px;}
.bl-main  div div{width:237px;position:absolute;z-index:1;padding:7px 0 0 0;background:url(/im/ppt.gif) no-repeat;}
.bl-main  div div div{position:static;padding:0 0 8px 0;background:url(/im/ppb.gif) 0 100% no-repeat;}
.bl-main  div div div div{width:217px;padding:0 10px;background:url(/im/pp.gif) repeat-y;}
.bl-main strong{padding-right:5px;color:#F00;}
.bl-main .vtext{display:none;margin-left:70px;margin-top:3px;}
.bl-main img{margin:3px 3px 5px 0;}
.bl-main  .bold{font-weight:bold;}
.bl-main h2{font-size:19px!important;margin:3px 0 5px 0!important;font-weight:normal!important;}

.bl-ttl .arch{background:url(/im/i-arch.gif) 0 50% no-repeat;}
.bl-ttl .icq{background:url(/im/i-icq.gif) 0 50% no-repeat;}
.bl-ttl .rubric, .main .text  .bl-next a{background:url(/im/i-rubric.gif) 0 50% no-repeat;}

.bl-ttl{height:29px;background:url(/im/bl-ttl.jpg) 0 100% repeat-x #E8EBED;border-bottom:1px solid #C8C8C8;position:relative;}
.bl-ttl div{background:url(/im/bl-ttl1.jpg) no-repeat;}
.bl-ttl div div{background:url(/im/bl-ttl2.jpg) 100% 0 no-repeat;}
#bl-calen, .bl-icq, .bl-rubric, .bl-main{border-left:1px solid #CBCBCB;border-right:1px solid #CBCBCB;}
.bl-icq{padding:17px 9px 10px 9px;}
.bl-bt{background:url(/im/bl-bt1.jpg) no-repeat;}
.bl-bt div{background:url(/im/bl-bt2.jpg) 100% 0 no-repeat;font-size:1px;}

.bl1{background:url(/im/i1bl-bg.jpg) 0 100% repeat-x;}
.bl1 .bl-ttl{background:url(/im/i1bl-ttl.jpg) 0 100% repeat-x #E8EBED;border-bottom:1px solid #CEE5F7;}
.bl1 .bl-ttl div{background:url(/im/i1bl-ttl1.jpg) no-repeat;}
.bl1 .bl-ttl div div{background:url(/im/i1bl-ttl2.jpg) 100% 0 no-repeat;}
.bl1 .bl-main, .main .bl1 .bl-next {border-left:1px solid #B7D6EB;border-right:1px solid #B7D6EB;}
.bl1 .bl-main a{color:#1E87C8;}
.bl1 .bl-main a:hover{color:#00AFFF;}
.bl1 .bl-bt{background:url(/im/i1bl-bt1.jpg) no-repeat;}
.bl1 .bl-bt div{background:url(/im/i1bl-bt2.jpg) 100% 0 no-repeat;}
.bl1 .bl-main img{margin:3px 0;}

.bl2{background:url(/im/i2bl-bg.jpg) 0 100% repeat-x;}
.bl2 .bl-ttl{background:url(/im/i2bl-ttl.jpg) 0 100% repeat-x #B4D972;border-bottom:1px solid #B4D972;}
.bl2 .bl-ttl div{background:url(/im/i2bl-ttl1.jpg) no-repeat;}
.bl2 .bl-ttl div div{background:url(/im/i2bl-ttl2.jpg) 100% 0 no-repeat;}
.bl2 .bl-main, .main .bl2 .bl-next {border-left:1px solid #BADC7D;border-right:1px solid #BADC7D;}

.bl2 .bl-bt{background:url(/im/i2bl-bt1.jpg) no-repeat;}
.bl2 .bl-bt div{background:url(/im/i2bl-bt2.jpg) 100% 0 no-repeat;}

.bl3{background:url(/im/i3bl-bg.jpg) 0 100% repeat-x;}
.bl3 .bl-ttl{background:url(/im/i3bl-ttl.jpg) 0 100% repeat-x #E5D868;border-bottom:1px solid #E5D868;}
.bl3 .bl-ttl div{background:url(/im/i3bl-ttl1.jpg) no-repeat;}
.bl3 .bl-ttl div div{background:url(/im/i3bl-ttl2.jpg) 100% 0 no-repeat;}
.bl3 .bl-main, .main .bl3 .bl-next{border-left:1px solid #E6DA6E;border-right:1px solid #E6DA6E;}
.bl3 .bl-bt{background:url(/im/i3bl-bt1.jpg) no-repeat;}
.bl3 .bl-bt div{background:url(/im/i3bl-bt2.jpg) 100% 0 no-repeat;}

.bl-icq a{display:block;padding-top:10px;text-align:center;}
.bl-rubric span{display:block;border-bottom:1px dashed #DDD;padding:2px;}
.bl-rubric a{padding-left:22px;}

#calend .bl-ttl {border:none;position:relative;}
#calend.close .bl-ttl {height:auto;background-position:0 0;}
#calend.close .arch {padding-bottom:0;background-position:0 100%;}
#calend.close #bl-calen {display:none;}
#calend .bl-ttl span {cursor:default;}
#calend .calen-wk {cursor:default;}
#calend .bl-ttl div div {background:url(/im/bl-ttl3.jpg) 100% 0 no-repeat;}

#calend #calend_b {position:absolute;width:20px;height:20px;top:5px;right:7px;padding:0;background:url(/im/bnnr_close.png) 100% 0 no-repeat;cursor:pointer;}
#calend #calend_b:hover {background-position:100% 0;}
#calend.close #calend_b {background-position:100% 100%;}
#calend.close #calend_b:hover {background-position: 100% 0;}

#calend #bl-calen {border-top:1px solid #C8C8C8;}

#bl-calen{height:175px;}
.calen-nv{text-align:center;}
.calen-nv a{padding:2px;color:#646464;font-weight:bold;}
.calen-nv .vlink{font:bold 9px Verdana;}
.calen-wk{padding:5px 0;text-align:center;}
.calen-wk span{color:#646464;font-weight:bold;padding:0 7px;}
.calen-day{padding:2px 0;text-align:center;}
.calen-day span, .calen-day a{padding:0 7px;}
.calen-day .sel{font-weight:bold;}
.calen-day .o{color:#BBB;}
.calen-day .c{border:1px solid #F00;}

.rss{display:block;text-align:center;padding-top:10px;}
.bt p{padding:0;}

.hr{padding:10px 0 25px 0;}
.hr2{padding:10px 0;}

.simg{margin:3px 5px 0 0;}
.simg2{margin:5px 10px 3px 0;}
.stext{font-size:12px;}
.stext a{display:block;margin-top:3px;}
.source{padding:10px 0;font-size:11px;font-weight:bold;clear:both;}
.source span{display:block;font-weight:normal;}

.fotolist{width:220px;text-align:center;font-size:11px;padding:10px 0;float:left;}
.fotolist span{display:block;}

.partners {border-spacing:0px;border:0;}
.partners td{padding:15px 10px;}
.partners .pname{border-left:1px solid #000;}
.pimg{width:250px;border:0;text-align:right;}
.pimg2{width:150px;border:0;}
.pname{font-size:14px;padding:10px 0 0 0;text-align:left;border:0;}
.pname a, .pname .a {font-size:20px;display:block;margin-bottom:5px;line-height:24px;}
.pname .a:hover {text-decoration:none;color:#1E87C8;cursor:default;}

.partners .jname{border-left:1px solid #000;}
.partners .jimg{width:220px;border:0;text-align:right;padding:0 10px 0 0;}
.jimg2{width:150px;border:0;}
.jname{font-size:14px;padding:10px 0 0 0;text-align:left;border:0;}
.jname .a {font-size:20px;display:block;margin-bottom:5px;line-height:24px;}
.jname span.a:hover {text-decoration:none;color:#1E87C8;cursor:default;}


.fs12{font-size:12px}
.fs12 .alert{border-top:1px solid #888;border-bottom:1px solid #888;margin-bottom:20px;}

.qname{padding:2px 5px 5px 3px;border-bottom:1px dashed #888;}
.quest{padding:12px 12px 5px 12px;}
.quest span, .answer span{font-weight:bold;}
.viewa{padding-left:12px;}
.answer{margin:5px 4px;background:url(/im/ans3.gif) 100% 100% no-repeat #E4E4E4;}
.answer div{background:url(/im/ans4.gif) 0 100% no-repeat}
.answer div div{background:url(/im/ans2.gif) 100% 0 no-repeat}
.answer div div div{padding:5px 8px;background:url(/im/ans1.gif) no-repeat} 
.answer .viewa{font-weight:normal;display:block;padding:3px 0 0 0;text-align:right;}

.expert{font-size:11px;padding-right:10px;}
.radio{color:#F00;display:block;padding-bottom:10px;font-weight:bold;}
.radio a{padding-left:5px;font-weight:normal;}
.radio2 span{font-size:19px;cursor:pointer;color:#1E87C8;text-decoration:none;display:block;padding-bottom:10px;}
.radio2 span:hover{color:#00AFFF;text-decoration:underline;}
.radio2{font-size:12px;vertical-align:middle;}

.banlastblock {position:relative;height:104px;padding:10px 0;}
.banlast {background-color:#ececec;padding:7px 0 7px;position:fixed;border-top:1px dashed #585858;width:100%;bottom:0;text-align:center;}
#banClose {background:url(/im/bnnr_close.png) 0 100% no-repeat;width:20px;height:20px;cursor:pointer;position:absolute;top:-11px;right:5px;}
#banClose:hover {background-position:100% 100%;}
#banClose.active {background-position:0 0;}
#banClose.active:hover {background-position:100% 0;}

#banLast {display:none;}
#banLast.active{display:block;}

#generalbann {position:absolute;width:100%;cursor:pointer;left:0;top:0;background-position:50% 0;background-repeat:no-repeat;height:100%;}
.general {position:relative;}
.general .general{width:980px;margin:0 auto;}

.toppadding {padding:100px 0 0;}
.toppadding .toppadding {padding:0;}

.is{float:right;margin:-46px -10px 0 0 ;width:250px;height:60px;}
.is img{float:right;margin:0;}
.is span{float:right;margin:10px 10px 0 0;display:block;font:bold 16px Verdana;width:80px;color:#000;}

.usefull{background:#E6E7E8;border:1px solid #CECECE;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;margin:10px 0;text-align:center;padding:7px;font-size:14px;font-weight:bold;}
.usefull a{color:#000;}

.today {font-size:14px;padding:10px 0;border-bottom:1px solid #e1e1e1;}
.today .rbr{color:#666;}